Bug 1889691 - acme failed with error when run with more than 1 thread/connection (performance test)
Summary: acme failed with error when run with more than 1 thread/connection (performan...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: pki-core
Version: 8.4
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Endi Sukma Dewata
QA Contact: PKI QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 11:44 UTC by Deepak Punia
Modified: 2021-05-18 15:25 UTC (History)
3 users (show)

Fixed In Version: pki-core-10.6-8040020201214190754.d4d99205
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-18 15:25:15 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gitlab dogtagpki/pki/-/blob/master/tests/dogtag/pytest-ansible/pytest/performance_test/test_acme_cert_enrollment.py 0 None None None 2020-11-18 06:36:52 UTC

Comment 1 Endi Sukma Dewata 2020-11-06 21:18:36 UTC
Fixed in master branch (PKI 10.10):
* https://github.com/dogtagpki/pki/commit/1b6b426ad4724e2f9595340027482a0a36fc3655

Comment 18 errata-xmlrpc 2021-05-18 15:25:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: pki-core:10.6 and pki-deps:10.6 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1775


Note You need to log in before you can comment on or make changes to this bug.